DSA-4118-1

NameDSA-4118-1
Descriptiontomcat-native - security update
SourceDebian
ReferencesCVE-2017-15698

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
tomcat-native (PTS)jessie1.1.32~repack-2vulnerable
jessie (security)1.1.32~repack-2+deb8u1fixed
stretch (security), stretch1.2.12-2+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
tomcat-nativesourcejessie1.1.32~repack-2+deb8u1
tomcat-nativesourcestretch1.2.12-2+deb9u1

Search for package or bug name: Reporting problems